<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleLocalModel com.intellij.spring.contexts.model.AbstractSimpleLocalModel.CustomDiscoveredBeansModel getCustomDiscoveredBeansModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.Direction kotlin.enums.EnumEntries&lt;com.intellij.spring.contexts.model.Direction&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringLocalModelUtils java.util.Set&lt;com.intellij.spring.CommonSpringModel&gt; getLocalAnnotationModels(com.intellij.openapi.module.Module, java.util.Set&lt;com.intellij.psi.PsiClass&gt;, java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.9161.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModel PROCESS_EXPLICITLY_ANNOTATED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractProcessableModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringExecutorsQueryCachingProcessor com.intellij.util.ExecutorsQuery&lt;com.intellij.spring.model.SpringBeanPointer,OutParams&gt; createQuery(InParams)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.StandaloneLocalXmlModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringCachingProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ModelTraverse boolean traverseModelBreadthFirst(com.intellij.spring.CommonSpringModel, java.util.function.Function&lt;com.intellij.spring.CommonSpringModel,com.intellij.spring.contexts.model.Direction&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModel java.util.List&lt;com.intellij.spring.model.SpringBeanPointer&gt; getPlaceholderConfigurerBeans()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel myActiveProfiles">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanSearchContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleLocalAnnotationModel boolean processPackagesScan(com.intellij.util.Processor&lt;com.intellij.openapi.util.Pair&lt;com.intellij.psi.PsiPackage,? extends com.intellij.psi.PsiElement&gt;&gt;, com.intellij.spring.model.xml.context.SpringBeansPackagesScan)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringSizeLimitedCache myQueue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel includeTests">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel com.intellij.psi.PsiClass getConfig()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.NoCacheProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel com.intellij.spring.contexts.model.LocalAnnotationModel getLocalAnnotationModel(com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ModelTraverse">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.CacheableCommonSpringModel.LocalBeansByNameCachingProcessor void doProcessBeans(com.intellij.spring.model.SpringModelSearchParameters.BeanName, com.intellij.util.Processor&lt;com.intellij.spring.model.SpringBeanPointer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.CommonSpringModelCollectVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringCachingProcessor.SpringSLRUCache SpringSLRUCache(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleSpringModel java.util.List&lt;com.intellij.spring.model.SpringBeanPointer&gt; findQualified(com.intellij.spring.model.SpringQualifier)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel boolean isDeclaredInLibrary()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel java.util.Collection&lt;com.intellij.spring.model.SpringBeanPointer&lt;?&gt;&gt; calculateScannedBeans(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel ComponentScanPackagesModel(com.intellij.openapi.util.NotNullLazyValue&lt;? extends java.util.Set&lt;com.intellij.psi.PsiPackage&gt;&gt;, com.intellij.openapi.module.Module, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel void setAllowDefaultPackageForTests(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringComponentScanModel SpringComponentScanModel(com.intellij.openapi.module.Module, T, java.util.Set&lt;java.lang.String&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleSpringModel java.util.Set&lt;java.lang.String&gt; getAllBeanNames(com.intellij.spring.model.SpringBeanPointer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalModel java.util.List&lt;com.intellij.spring.model.xml.context.SpringBeansPackagesScan&gt; getPackagesScans()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModel java.util.List&lt;com.intellij.spring.model.SpringBeanPointer&gt; getAnnotationConfigAppContexts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleSpringModel java.util.Set&lt;com.intellij.spring.CommonSpringModel&gt; getPackageScanModels(com.intellij.spring.contexts.model.LocalAnnotationModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.Model Model(com.intellij.spring.CommonSpringModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel myModule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringCachingProcessor.SpringSLRUCache V createValue(K)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.CacheableCommonSpringModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleSpringModel java.lang.Boolean processLocalBeansByClass(com.intellij.spring.model.SpringModelSearchParameters.BeanClass, com.intellij.util.Processor&lt;com.intellij.spring.model.SpringBeanPointer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ModelDependencies ModelDependencies(com.intellij.spring.CommonSpringModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModelIndexProcessor.ByClassCacheProcessor com.intellij.util.ExecutorsQuery&lt;com.intellij.spring.model.SpringBeanPointer&lt;?&gt;,com.intellij.spring.model.utils.search.SpringBeanSearchParameters.BeanClass&gt; createQuery(com.intellij.spring.model.SpringModelSearchParameters.BeanClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel java.util.List&lt;com.intellij.spring.model.CommonSpringBean&gt; getScannedComponents(com.intellij.util.NotNullFunction&lt;? super com.intellij.psi.search.GlobalSearchScope,? extends java.util.List&lt;T&gt;&gt;, com.intellij.spring.contexts.model.ComponentScanSearchContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleLocalAnnotationModel boolean processScannedConfigurations(com.intellij.psi.PsiClass, com.intellij.util.Processor&lt;com.intellij.openapi.util.Pair&lt;com.intellij.psi.PsiPackage,? extends com.intellij.psi.PsiElement&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleSpringModel java.util.Set&lt;java.lang.String&gt; getProfiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleSpringModel java.lang.Boolean processLocalBeansByName(com.intellij.spring.model.SpringModelSearchParameters.BeanName, com.intellij.util.Processor&lt;com.intellij.spring.model.SpringBeanPointer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringSizeLimitedCache SpringSizeLimitedCache(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.Direction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModel java.util.List&lt;com.intellij.spring.model.SpringBeanPointer&gt; getDescendantBeans(com.intellij.spring.model.SpringBeanPointer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.CacheableCommonSpringModel.LocalBeansByClassCachingProcessor void doProcessBeans(com.intellij.spring.model.SpringModelSearchParameters.BeanClass, com.intellij.util.Processor&lt;com.intellij.spring.model.SpringBeanPointer&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel LocalAnnotationModel(com.intellij.psi.PsiClass, com.intellij.openapi.module.Module, java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel myTestContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.AbstractSimpleLocalModel.CustomDiscoveredBeansModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringCachingProcessor.SpringSLRUCache V getCachedValue(K)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel LocalAnnotationModel(com.intellij.psi.PsiClass, com.intellij.openapi.module.Module, java.util.Set&lt;java.lang.String&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringExecutorsQueryNoCacheProcessor com.intellij.util.ExecutorsQuery&lt;com.intellij.spring.model.SpringBeanPointer,OutParams&gt; createQuery(InParams)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringLocalModelUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel java.util.Collection&lt;com.intellij.spring.model.SpringBeanPointer&lt;?&gt;&gt; calculateLocalBeans(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.Model com.intellij.spring.CommonSpringModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringModel java.util.Set&lt;com.intellij.spring.CommonSpringModel&gt; getRelatedModels(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModelIndexProcessor.ByClassNoCacheProcessor com.intellij.util.ExecutorsQuery&lt;com.intellij.spring.model.SpringBeanPointer,com.intellij.spring.model.utils.search.SpringBeanSearchParameters.BeanClass&gt; createQuery(com.intellij.spring.model.SpringModelSearchParameters.BeanClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ModelDependencies com.intellij.spring.CommonSpringModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ModelDependencies com.intellij.spring.CommonSpringModel component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalModel com.intellij.spring.contexts.model.Direction traverseConfigDependencies(com.intellij.util.Processor&lt;? super com.intellij.psi.PsiFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.Model com.intellij.spring.CommonSpringModel component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.CacheableCommonSpringModel.LocalBeansCachingProcessor void doProcessBeans(InParams, com.intellij.util.Processor&lt;com.intellij.spring.model.SpringBeanPointer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalAnnotationModel java.util.Set&lt;com.intellij.spring.CommonSpringModel&gt; getInnerStaticClassModels(com.intellij.psi.PsiClass, java.util.function.Function&lt;? super com.intellij.psi.PsiClass,? extends com.intellij.spring.CommonSpringModel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ComponentScanPackagesModel java.util.Collection&lt;com.intellij.spring.model.SpringBeanPointer&lt;?&gt;&gt; getScannedComponents(com.intellij.spring.contexts.model.ComponentScanSearchContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.ModelDependencies com.intellij.spring.contexts.model.ModelDependencies copy(com.intellij.spring.CommonSpringModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.SpringSizeLimitedCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.LocalXmlModel java.util.Collection&lt;com.intellij.psi.xml.XmlTag&gt; getCustomBeans(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.contexts.model.Model com.intellij.spring.contexts.model.Model copy(com.intellij.spring.CommonSpringModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
